/*custom styles for indica.com.au*/

.navbar-smaller span.indicons-indica-au {
    line-height: 60px;
    height: 60px;
}
span.indicons-indica-au {
    font-size: 3em;
    line-height:100px;
}

@media screen and (max-width: 767px) {
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	    margin-left: -3px;
	}
}